Welcome to Express Scan Manager

Thank you for using Express Scan Manager.
Express Scan Manager enables you to assign the following operations to scan events that the printer generates.

  • Configure scan function settings
  • Capture scan data
  • Open the scanned document by launching the application that is associated with its file extension

About Help

This Help explains the Express Scan Manager configuration dialog boxes.
The explanations in this help assume that you are already familiar with the basics of computer and the operation of the printer.
In this help, DocuPrint CM405 df is referred to as the "printer".

Damage Due to Computer Viruses

Fuji Xerox assumes no responsibility for any damage done to your computer or system due to infection by computer virus or unauthorized access.

Important:
  1. Any duplicating, reproduction, or adaptation of this help is forbidden without the consent of Fuji Xerox.
  2. The contents of this help are subject to change without notice.
  3. Please feel free to contact Fuji Xerox if you notice anything in this help that is unclear, erroneous, or omitted.

Trademarks

"Microsoft", "Windows", "Windows Server", and "Windows Vista" are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
All other product or brand names are registered trademarks or trademarks of their respective holders.

Registered trademark symbols are omitted in all other parts of this Help.


Express Scan Manager Operating Environment

Computer Environment

Express Scan Manager operates in the following environment.

  • CPU: Pentium 133 MHz or higher
  • Memory: 128 MB or more
  • Video display: SVGA (800 x 600) or higher
  • Interface: USB 2.0
Note:
The device must be connected to the computer via USB to use Express Scan Manager.

Operating System

Express Scan Manager is guaranteed to work with the following operating systems.

  • Microsoft Windows XP Home Edition
  • Microsoft Windows XP Professional
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2 x64 Edition
Note:
  • Windows XP: USB 2.0 connections require Service Pack 1.


About Help

  • Conventions for Help

Conventions for Help

The following conventions are used in the Help explanations.

Note:

Describes supplementary items.

Important:

Describes items that you should pay attention to. Be sure to read this.

" "

The following items are enclosed with double-quotation marks.

  • Dialog boxes, dialog box items, and dialog box buttons
  • Check boxes, drop down list boxes, drop down combo boxes, text boxes and list boxes
  • File name extensions
    ex: The extension is "csv".
  • Folder paths
    ex: The software is installed in "C:\Program Files\Fuji Xerox\DocuPrint CM405 df\".

"Select" refers to the act of choosing menu and dialog box items. "Click" refers to the act of pressing the left mouse button.


"Express Scan Manager" Dialog Box

Configures how Express Scan Manager should behave for events that the printer generates.
The settings specified here define how Express Scan Manager behaves.

Note:
The Express Scan Manager settings apply to all events and only one set of settings can be configured for each login user.

"Destination Path"

Configures the path and name of the folder in which to save scanned data.
Enter up to 128 single-byte characters.
You can also use the "Browse" button to specify the path and name of the folder.

Note:
The default is "<Drive Name>:\Users\<User Name>\Documents".

About Names of Saved Files

Files are saved under names in the format "YYMMDDHHMMSS-xxx.<extension>".
The meanings of each field are as follows.
File name | Explanation
YY | The last 2 digits of the year when the file was created.
MM | The 2 digits representing the month when the file was created.
DD | The 2 digits representing the day when the file was created.
HH | The 2 digits representing the hour when the file was created.
MM | The 2 digits representing the minute when the file was created.
SS | The 2 digits representing the second when the file was created.
xxx | Sequence Number for each scanned job (One page original: 001, Multiple originals from Document Feeder: Sequence Number starting from 001) 001 (Output format in TIFF/PDF/XDW that supports multiple pages)
File name extensions | "jpg", "tif", "pdf", "xdw"

"Open the image file"

Displays scan files saved in "Destination Path".
Select the check box to launch the application that is associated with the file name extension and display the scanned data.
Clear the check box to save the scanned data in "Destination Path" without launching an application.

"OK" Button

Applies the changes and closes the dialog box.

"Cancel" Button

Discards any changes and closes the dialog box.

"Help" Button

Displays the help.